Subject: [bug#65351] [PATCH v2 0/7] Add cgit-pink

From: Arun Isaac <[email-masked]>
Date: Mon, 4 Sep 2023 10:02:01 +0100

Here is an updated patchset. I have replaced assoc-ref with
#$(this-package-input ...) and #$output. In the arguments field of the cgit
package, I have avoided tending close to the line limit by putting `list` on
its own line. Please let me know if there are any other blocking issues, and
if I may push.

Thanks!

Arun Isaac (7):
  gnu: cgit: Make git-source a native input.
  gnu: cgit: Make bzip2, gzip and xz inputs.
  gnu: cgit: Do not return #t from custom phases.
  gnu: cgit: Use G-expressions.
  gnu: cgit: Add bash-minimal to inputs.
  gnu: cgit: Use cc-for-target.
  gnu: Add cgit-pink.

 gnu/packages/version-control.scm | 187 ++++++++++++++++++-------------
 1 file changed, 112 insertions(+), 75 deletions(-)

base-commit: 4818ad5ba204e094fd8995c90c16ee1940e76210
-- 
2.39.2